漏洞信息详情

QSAN Storage Manager 跨站脚本漏洞

  • CNNVD编号:CNNVD-202108-093
  • 危害等级: 中危
  • CVE编号: CVE-2021-37216
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-08-02
  • 威胁类型: 远程
  • 更新时间: 2021-08-11
  • 厂        商:
  • 漏洞来源:

漏洞简介

QSAN Storage Manager是广盛科技股份有限公司(QSAN)的一个NAS操作系统。

QSAN Storage Manager存在安全漏洞,该漏洞源于标题页参数不过滤特殊字符。远程攻击者可以在不登录的情况下注入 JavaScript 并发起反射型 XSS 攻击来访问和修改特定数据。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.qsan.com/en

参考网址

来源:MISC

链接:https://www.twcert.org.tw/tw/cp-132-4962-44cd2-1.html

来源:www.cybersecurity-help.cz

链接:https://www.cybersecurity-help.cz/vdb/SB2021080406

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多